Subject: [MMUSIC] Active Passive role supported in User Agents

From: Ladislav Andel <[email-masked]>
Date: Tue, 16 May 2006 13:20:53 +0200

Hello everybody,
I'm trying to make a list of User Agents supporting active, passive role 
of any kind.

I'm dividing it in three categories:
1) UA is advertising its role
2) UA is not advertising its role but can be set to be active or passive 
(some Cisco gateways can do it)
3) UA can be set by sending a=direction:passive (or active) from SIP 
proxy. This will make the UA passive or active.

These UAs can be gateways, hardphones, softphones, B2BUAs etc.

I would appreciate any contribution to my list if you know any.

Thank you,
Ladislav

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic